{
	"323000342_0": "What a relief, Lisa turned up safe.",
	"323000342_1": "It's because you chipped in and helped us. \\n Thanks so much.",
	"323000342_2": "It's nice to get thanked. Whenever you need a helping hand, Miku, I'll make a beeline right for you!",
	"323000342_3": "Okay!",
	"323000342_4": "Oh yeah! I gotta apologize to them tomorrow. \\n I took off without telling them, like, just about anything.",
	"323000342_5": "You're talking about Poppin' Party, aren't you? \\n What are they like?",
	"323000342_6": "Kasumi's really bright; when we're together, her energy's contagious. \\n She can get a little over the top, though.",
	"323000342_7": "Arisa reminds me of someone we know — one hell of a mouth, \\n but above all, she's a kind person.",
	"323000342_8": "They're really close, and they're always together. \\n Kinda like you and me, Miku.",
	"323000342_9": "(Listening to her description, they don't sound like me and Hibiki, \\n but more like Hibiki and Chris.)",
	"323000342_10": "(Haha, I wonder if we'll be able to grow even closer.)",
	"323000342_11": "...and that's the impression I ended up with. \\n Next up, I wanna hear what you've got to say, Miku.",
	"323000342_12": "Here's my report.",
	"323000342_13": "Hey, there's an instrument shop over that way. \\n How 'bout we go in for a bit?",
	"323000342_14": "We can drop by for a bit, but we can't stay too late. \\n Just for a moment.",
	"323000342_15": "I know, I know. \\n I don't want Chris getting angry at us again."
}